// Overrides

"APPOVERRIDE_1" = "la Control Strip ampliada";
"APPOVERRIDE_2" = "Mostrar les tecles F1, F2…";
"APPOVERRIDE_3" = "Els controls d’aplicació";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Accions ràpides";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Configuració";
"Favorite" = "Favorit";

"Quit" = "Sortir";
"Hide" = "Ocultar";
"Show" = "Mostrar";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Configuració";
"ABOUT_TAB" = "Informació";
